/* Fontello Icons */
@import "/_intern/fonts/fontello/css/fontello_mg.css";
/* Material Symbols */
@import "/_intern/fonts/material-symbols/styles.css";
/* === LESS variables === */
/* === CSS mixins === */
/* CALC example
	width: ~"calc(100% - 2px)";
	width: calc(~"50%" - $px_padding*2);
*/
/* open-sans-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("/_intern/fonts/open_sans/open-sans-v40-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/_intern/fonts/open_sans/open-sans-v40-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("/_intern/fonts/open_sans/open-sans-v40-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("/_intern/fonts/open_sans/open-sans-v40-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Kanit";
  font-style: normal;
  font-weight: 400;
  src: url("/_intern/fonts/kanit/kanit-v15-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Kanit";
  font-style: normal;
  font-weight: 500;
  src: url("/_intern/fonts/kanit/kanit-v15-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Kanit";
  font-style: normal;
  font-weight: 700;
  src: url("/_intern/fonts/kanit/kanit-v15-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* === === */
html {
  overflow-x: hidden;
  overflow-y: auto;
}
body {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  color: black;
  position: relative;
}
.icon-mg_logo:before {
  font-size: 85%;
  position: relative;
  top: 2px;
}
h1, .h1, h2, .h2 {
  display: block;
  font-size: 50px;
  font-family: "Kanit", sans-serif;
  margin: 0px 0px 5px 0px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.2;
}
h1.light, .h1.light, h2.light, .h2.light {
  color: grey;
}
h2, .h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
h3, .h3 {
  display: block;
  font-size: 24px;
  font-family: "Kanit", sans-serif;
  margin: 0px 0px 10px 0px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.2;
}
h3.light, .h3.light {
  color: grey;
}
h4, .h4 {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0px 0px 5px 0px;
}
a {
  color: black;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.grey {
  color: grey;
}
.grid2 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.grid3 {
  float: left;
  width: 33.33%;
  box-sizing: border-box;
}
.grid4 {
  float: left;
  width: 25%;
  box-sizing: border-box;
}
.grid2.right, .grid3.right, .grid4.right {
  text-align: right;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
.text {
  line-height: 1.6;
}
.text p {
  margin: 0px 0px 15px 0px;
}
.text p:last-Child {
  margin: 0px;
}
.text a {
  color: orange;
}
.text a:hover {
  text-decoration: underline;
}
.text .ic, table .basketitem .ic {
  transform: translateY(14%);
}
button, .button, a.button, input[type="submit"] {
  display: inline-block;
  border: 0px;
  background-color: #fce601;
  padding: 0px 10px;
  line-height: 32px;
  color: black;
  font-size: 14px;
  text-transform: uppercase;
  box-sizing: border-box;
  text-align: center;
  font-family: "Kanit";
  font-weight: bold;
  border-radius: 5px;
  transform: translateX(0px);
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
button.big, .button.big, a.button.big, input[type="submit"].big {
  line-height: 40px;
  font-size: 16px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
button.nextStep, .button.nextStep, a.button.nextStep, input[type="submit"].nextStep {
  line-height: 45px;
  font-size: 17px;
  padding: 0px 20px;
}
button:hover, .button:hover, a.button:hover, input[type="submit"]:hover {
  text-decoration: none;
  animation: 0.4s buttoneffect 1;
}
button .ic, .button .ic, a.button .ic, input[type="submit"] .ic {
  vertical-align: middle;
}
button.light, .button.light, a.button.light, input[type="submit"].light {
  background-color: #fffbcc;
}
button.cancel, .button.cancel, a.button.cancel, input[type="submit"].cancel {
  background-color: #bebebe;
  border-color: #dc3545;
}
button.cancel .ic, .button.cancel .ic, a.button.cancel .ic, input[type="submit"].cancel .ic {
  color: #dc3545;
}
button.outlined, .button.outlined, a.button.outlined, input[type="submit"].outlined {
  background-color: transparent;
  border: 1px solid #eeeeee;
}
button.disabled, .button.disabled, a.button.disabled, input[type="submit"].disabled {
  pointer-events: none;
  background-color: #bebebe;
  cursor: disabled;
}
button[disabled], button[disabled="disabled"], .button[disabled], .button[disabled="disabled"], a.button[disabled], a.button[disabled="disabled"], input[type="submit"][disabled], input[type="submit"][disabled="disabled"] {
  cursor: default;
  pointer-events: none;
}
button[disabled]:hover, button[disabled="disabled"]:hover, .button[disabled]:hover, .button[disabled="disabled"]:hover, a.button[disabled]:hover, a.button[disabled="disabled"]:hover, input[type="submit"][disabled]:hover, input[type="submit"][disabled="disabled"]:hover {
  animation: none;
}
@keyframes buttoneffect {
  33% {
    transform: translateX(2px);
  }
  66% {
    transform: translateX(-2px);
  }
  99% {
    transform: translateX(0px);
  }
}
input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: grey;
  margin: 0;
  width: 40px;
  height: 20px;
  border-color: 1px solid grey;
  border-radius: 10px;
  position: relative;
  line-height: 1;
  margin-right: 7px;
  transition: 0.4s all;
}
input[type="checkbox"]:disabled, input[type="checkbox"][disabled], input[type="checkbox"][disabled=""] {
  background-color: #f8f8f8;
  opactiy: 0.5;
}
input[type="checkbox"]:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  background-color: white;
  transition: 0.4s all;
}
input[type="checkbox"]:checked {
  background-color: #ccb700;
}
input[type="checkbox"]:checked:before {
  left: calc(50% + 1px);
}
input[type=checkbox][disabled] {
  background-color: rgb(from grey r g b / 30%);
}
input[type=checkbox][disabled]:checked {
  background-color: rgb(from #fce601 r g b / 30%);
}
.bigcheckbox input {
  transform: scale(1.5);
  margin-left: 10px;
}
.bigcheckbox label, .bigcheckbox .label {
  margin-left: 70px !important;
}
hr {
  display: block;
  height: 1px;
  border: 0px;
  background-color: #eeeeee;
  width: 100%;
}
.form {
  margin: 0px;
  padding: 0px;
}
.form:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
.form.section {
  margin-bottom: 30px;
  padding: 0px;
}
.form.section:after {
  clear: both;
  content: "";
  display: block;
  visibility: hidden;
}
.form li {
  display: block;
  padding-bottom: 10px;
  box-sizing: border-box;
  position: relative;
  clear: both;
}
.form li:last-Child {
  padding-bottom: 0px;
}
.form li.grid2 {
  width: calc(50% - 0px);
  padding-right: 10px;
  clear: none;
}
.form li.grid2.r {
  padding-right: 0px;
  padding-left: 10px;
}
.form li.grid3 {
  clear: none;
}
.form li.grid4 {
  clear: none;
}
.form li .label, .form li label {
  display: block;
  margin-bottom: 3px;
}
.form li input[type="text"], .form li input[type="email"], .form li input[type="url"], .form li input[type="date"], .form li input[type="password"], .form li input[type="web"], .form li textarea, .form li select {
  height: 40px;
  width: 100%;
  border-radius: 5px;
  border: 0px;
  background-color: #eeeeee;
  padding: 0px 2%;
  box-sizing: border-box;
}
.form li input[type="text"][readonly], .form li input[type="email"][readonly] {
  color: grey;
  cursor: not-allowed;
}
.form li textarea {
  height: auto;
  padding: 2%;
}
.form li input[type="radio"], .form li input[type="checkbox"] {
  position: absolute;
}
.form li.radio, .form li.checkbox {
  position: relative;
}
.form li.radio .field > div, .form li.checkbox .field > div {
  position: relative;
  padding: 2px 0px;
}
.form li.radio label, .form li.checkbox label {
  margin-left: 50px;
  display: block;
}
.form li.radio label a, .form li.checkbox label a {
  text-decoration: underline;
}
.form li.radio > div, .form li.checkbox > div {
  display: block;
  margin-bottom: 5px;
}
.form li.radio input[type="checkbox"], .form li.checkbox input[type="checkbox"] {
  top: -2px;
}
.form .req {
  display: inline-block;
  margin: 0px 5px;
  color: #fce601;
}
.form .hidden {
  display: none;
}
.form .g-recaptcha {
  margin: 10px 0px;
}
.form li .pflichtfeld_text {
  margin-top: 10px;
  margin-bottom: 10px;
  font-style: italic;
}
.form .forTheBear {
  overflow: hidden;
  height: 0px;
  visibility: hidden;
}
.msg {
  padding: 20px;
  margin: 25px 0px;
  display: block;
  color: black;
  border-radius: 5px;
  line-height: 1.3;
}
.msg a {
  text-decoration: underline;
}
.msg.success {
  background-color: #7db569;
  color: white;
}
.msg.warning {
  background-color: #ffd07f;
  color: black;
  font-weight: bold;
}
.msg.error {
  background-color: #dc3545;
  color: white;
}
.red {
  color: #dc3545;
}
.animateme {
  opacity: 0;
  transform: translateY(100px);
  transition: 0.8s all;
}
.animateme.done {
  opacity: 1;
  transform: translateY(0px);
}
img.animateme {
  transition-delay: 0.2s;
}
.inner {
  max-width: 95%;
  width: 1000px;
  margin: auto;
  position: relative;
}
.outer {
  max-width: 95%;
  width: 1480px;
  margin: auto;
  position: relative;
}
#header {
  position: relative;
  z-index: 10;
  background-color: #fce601;
  background-image: url("/MEDIEN/layout/header_background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  top: 0px;
  left: 0px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}
#header .container {
  position: relative;
  padding: 25px 0px;
  transition: 0.25s all;
}
#logo {
  display: inline-block;
  max-width: 60%;
  width: 400px;
  position: relative;
}
#logo:after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 18%;
  background-color: white;
  height: 100%;
  z-index: -1;
}
#logo img {
  display: block;
  width: 100%;
}
#claim {
  display: block;
  color: white;
  font-family: "Kanit", Verdana;
  font-weight: 700;
  font-size: 26px;
  margin-top: 10px;
  text-transform: uppercase;
}
#header_slogan {
  position: absolute;
  left: 60%;
  top: 50%;
  font-family: "Kanit", Verdana;
  color: white;
  font-weight: 500;
  font-size: 200px;
  text-transform: uppercase;
  transform: translateY(-50%) rotate(-10deg);
  opacity: 0.9;
}
#help_link {
  position: absolute;
  z-index: 2;
  top: 5px;
  right: 0px;
  color: black;
  font-weight: 700;
  text-transform: uppercase;
}
#help_link .ic {
  font-size: 140%;
  position: relative;
  top: -1px;
}
#help_link:hover {
  text-decoration: underline;
}
#nav {
  margin: 0px;
  padding: 0px;
  text-align: center;
  /* gets handled via javascript */
  /*
	li.lvl1:hover > .submenu {
		display: block;
	}
	*/
}
#nav li.lvl1 {
  list-style-type: none;
  display: inline-block;
  margin: 0px 18px;
}
#nav li.lvl1 a {
  display: inline-block;
  line-height: 35px;
  text-transform: uppercase;
}
#nav li.lvl1 a.active {
  color: #fce601;
}
#nav li.lvl1:hover a, #nav li.lvl1.hover a {
  text-decoration: underline;
}
#nav .submenu {
  padding: 0px;
  margin: 0px;
  display: none;
  position: absolute;
  z-index: 5;
  text-align: left;
  padding: 0px;
  background-color: red;
  min-width: 250px;
  border: 1px solid black;
  opacity: 0;
}
#nav .submenu li.lvl2 {
  margin: 0px;
  display: block;
  list-style-type: none;
}
#nav .submenu li.lvl2 a {
  padding: 0px 10px;
  display: block;
}
#mobilmenu_trigger {
  display: none;
  position: absolute;
  right: 2%;
  top: 10px;
  width: 50px;
  z-index: 20;
}
#mobilmenu_trigger span {
  position: relative;
  height: 6px;
  display: block;
  margin: 5px 0px;
  background-color: white;
  transform: rotate(0deg);
  opacity: 1;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
.mobilenav #mobilmenu_trigger .line1 {
  transform: translateY(11px) rotate(45deg);
}
.mobilenav #mobilmenu_trigger .line2 {
  opacity: 0;
}
.mobilenav #mobilmenu_trigger .line3 {
  transform: translateY(-11px) rotate(-45deg);
}
#mobilemenu_container {
  display: none;
  position: absolute;
  top: 0px;
  right: -300px;
  width: 300px;
  height: 100vh;
  z-index: 19;
  overflow: auto;
  background-color: #bebebe;
  -webkit-transition: all 0.75s;
  -moz-transition: all 0.75s;
  transition: all 0.75s;
}
#mobilemenu_container #mobilenav_logo {
  display: block;
  margin: 10px auto;
}
.mobilenav #mobilemenu_container {
  right: 0px;
}
#nav_mobile {
  margin: 0px;
  padding: 0px;
}
#nav_mobile li {
  display: block;
  list-style-type: none;
  position: relative;
}
#nav_mobile li a {
  display: block;
  color: #000000;
  padding: 0px 15px;
  line-height: 35px;
  text-decoration: none;
}
#cookiehint {
  display: none;
  position: fixed;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  width: 750px;
  max-width: calc(100% - 30px);
  background-color: white;
  border-radius: 5px;
  border: 1px solid grey;
  padding: 35px;
  box-sizing: border-box;
}
#cookiehint .text {
  font-size: 94%;
}
#cookiehint a.readmore {
  color: #fce601;
  text-decoration: underline;
}
#cookiehint .checkboxes {
  margin-top: 10px;
}
#cookiehint .checkboxes .item {
  padding: 10px;
  background-color: #f8f8f8;
  border-radius: 5px;
  margin-bottom: 5px;
  display: flex;
  gap: 10px;
  align-content: center;
  align-items: center;
}
#cookiehint .checkboxes label {
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
#cookiehint .checkboxes .desc {
  font-size: 90%;
}
#cookiehint .buttons {
  margin-top: 15px;
}
#cookiehint .button {
  margin: 0px 10px 0px 0px;
  color: inherit;
}
#cookiehint .cookie_deny {
  background-color: white;
  border: 1px solid grey;
  color: grey;
}
#cookiehint .cookie_save {
  background-color: white;
  border: 1px solid grey;
  color: grey;
}
#page {
  position: relative;
  padding-top: 0px;
}
#content {
  position: relative;
  margin-top: 50px;
  min-height: 50vh;
}
.flexcontainer {
  display: flex;
  flex-wrap: nowrap;
}
#footer {
  background-color: #fce601;
  margin-top: 100px;
  padding: 20px 0px;
}
#footer .flexcontainer {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#footer a {
  color: inherit;
}
#footerbar {
  position: relative;
  padding: 15px 0px 0px 0px;
  color: white;
  background-color: black;
}
#footerbar .flexcontainer {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#footerbar:after {
  content: "";
  display: block;
  position: absolute;
  height: 15px;
  bottom: -15px;
  left: 0px;
  width: 100%;
  background-color: black;
}
#footerbar .left {
  font-size: 21px;
}
#footerbar .right {
  font-family: "Kanit", serif;
  font-weight: 300;
  font-size: 15px;
}
#footerbar a {
  color: inherit;
}
.section {
  padding: 75px 0px;
  position: relative;
}
.firstsection {
  padding-top: 0px;
}
.headlinebox {
  position: relative;
  margin-bottom: 20px;
}
.accordeon {
  margin-bottom: 8px;
  position: relative;
  background-color: #fce601;
}
.accordeon .title {
  padding: 25px;
  color: black;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
}
.accordeon .title .ic {
  color: black;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  display: inline-block;
  height: 28px;
  width: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 20px;
  cursor: default;
}
.accordeon .title .ic.opened {
  display: none;
}
.accordeon .title .ic.closed {
  display: inline-block;
}
.accordeon .content {
  display: block;
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
.accordeon .contentbox {
  padding: 5px 25px 40px 25px;
}
.accordeon.opened {
  background-color: #eeeeee;
}
.accordeon.opened .content {
  max-height: 500px;
  overflow: auto;
}
.accordeon.opened .title .ic.opened {
  display: inline-block;
}
.accordeon.opened .title .ic.closed {
  display: none;
}
.section.video .videocontainer, .section.video_youtube .videocontainer {
  position: relative;
  background-color: #eeeeee;
}
.section.video .videocontainer video, .section.video_youtube .videocontainer video {
  width: 100%;
  display: block;
  object-fit: cover;
  background-color: #eeeeee;
}
.youtube_wrapper .videocontainer {
  position: relative;
  padding-bottom: 56.6%;
  border: 1px solid var(--color_boxes);
}
.youtube_wrapper .videocontainer iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
}
.externals_loader {
  display: flex;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  /* transform: translateY(-50%) translateX(-50%); */
}
.externals_loader > div {
  max-width: 500px;
  margin: auto;
  position: relative;
  z-index: 1;
  text-align: center;
}
.externals_loader button {
  cursor: pointer;
}
.slick-dots {
  position: absolute;
  margin: 0px;
  padding: 0px;
  width: 90%;
  bottom: -70px;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}
.slick-dots li {
  list-style-type: none;
  display: inline-block;
}
.slick-dots li button {
  color: transparent !important;
  display: block;
  padding: 0px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0px 5px;
  background-color: transparent;
  border: 1px solid #fce601;
}
.slick-dots li.slick-active button {
  background-color: #fce601;
}
#courses_list {
  position: relative;
  margin: 0px -10px;
  /* === LIST VIEW LAYOUT ==================== */
}
#courses_list .item {
  float: left;
  width: calc(33.33% - 20px);
  box-sizing: border-box;
  padding: 15px;
  margin: 0px 10px 20px 10px;
  background-color: #eeeeee;
  border-radius: 5px;
  opacity: 0;
  transition: 0.7s all;
  transform: translateY(200px);
  /* intro animations */
}
#courses_list .item:nth-child(1) {
  transition-delay: 0.1s;
}
#courses_list .item:nth-child(2) {
  transition-delay: 0.3s;
}
#courses_list .item:nth-child(3) {
  transition-delay: 0.5s;
}
#courses_list .item:nth-child(4) {
  transition-delay: 0.7s;
}
#courses_list .item:nth-child(5) {
  transition-delay: 0.9s;
}
#courses_list .item:nth-child(6) {
  transition-delay: 1.1s;
}
#courses_list .item .date {
  font-weight: 400;
  margin-bottom: 15px;
  white-space: nowrap;
  width: 100%;
  max-width: 100%;
  padding-top: 2px;
  margin-top: -2px;
  overflow: hidden;
}
#courses_list .item .date .ic {
  font-size: 24px;
  color: #ccb700;
  margin-top: -4px;
}
#courses_list .item .coursenr {
  color: grey;
  height: 20px;
}
#courses_list .item .titlebox {
  height: 125px;
  overflow: hidden;
}
#courses_list .item .title {
  font-size: 17px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0.5px;
  margin: 4px 0px;
  max-height: calc(100% - 25px);
  overflow: hidden;
}
#courses_list .item .location {
  color: grey;
  font-weight: 400;
  font-size: 14px;
  text-transform: none;
  display: block;
  margin-top: 5px;
}
#courses_list .item .host {
  font-size: 14px;
  color: grey;
}
#courses_list .item .info1 {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
}
#courses_list .item .info1 .course_icons {
  margin-left: auto;
  white-space: nowrap;
  height: 30px;
}
#courses_list .item .info1 .istKinderschutz, #courses_list .item .info1 .istOnline {
  cursor: default;
  color: #ccb700;
  display: inline-block;
  font-size: 160%;
  margin-left: 6px;
  transition: 0.2s all;
}
#courses_list .item .info1 .istKinderschutz:hover, #courses_list .item .info1 .istOnline:hover {
  color: black;
}
#courses_list .item .info2 {
  margin: 15px 0px;
  font-family: "Kanit", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
}
#courses_list .item .detaillink {
  font-size: 14px;
}
#courses_list .item .detaillink .ic {
  margin-top: 1px;
}
#courses_list .month {
  float: left;
  width: calc(100% - 20px);
  box-sizing: border-box;
  padding: 15px;
}
#courses_list .item.notloggedin {
  min-height: 300px;
}
#courses_list .item.view_list {
  float: none;
  display: block;
  width: calc(100% - 20px);
  background-color: #f8f8f8;
  border-radius: 0px;
  padding: 25px 20px;
  margin: 0px;
  border-bottom: 1px solid #bebebe;
  transform: translateY(0px);
  transition-delay: 0s;
  opacity: 1;
}
#courses_list .item.view_list:hover {
  background-color: #eeeeee;
}
#courses_list .item.view_list .available_status {
  position: absolute;
  top: 10px;
  right: 10px;
  flex-direction: row-reverse;
}
#courses_list .item.view_list .infoband_wrapper {
  height: 100%;
  width: 125px;
}
#courses_list .item.view_list .date {
  margin-bottom: 0px;
}
#courses_list .item.view_list .titlebox {
  height: auto;
  max-width: 85%;
}
#courses_list .item.view_list .info2 {
  margin-top: 5px;
  margin-bottom: 0px;
  justify-content: flex-start;
  gap: 5px;
  flex-direction: column;
}
#courses_list .item.view_list .info2 .host, #courses_list .item.view_list .info2 .location {
  font-weight: 400;
  text-transform: none;
}
#courses_list .item.view_list .info2 .ue {
  font-size: inherit;
}
#courses_list .item.view_list .info2 .detaillink {
  margin-left: auto;
}
#courses_list.style_list {
  margin: 0px;
  border-top: 1px solid #bebebe;
}
#courses_list.style_list .item.notloggedin {
  min-height: 80px;
  width: 100%;
}
#courses_list.style_list .month {
  float: none;
  margin-top: 40px;
  border-bottom: 1px solid #bebebe;
}
#courses_list.style_list .month .h3 {
  margin: 0px;
}
.infoband_wrapper {
  position: absolute;
  top: 0px;
  right: 0px;
  overflow: hidden;
  width: 40%;
  height: 35%;
  pointer-events: none;
}
.infoband_wrapper.canceled .infoband {
  background-color: #dc3545;
}
.infoband {
  background-color: #3a3a3a;
  color: white;
  width: 100%;
  text-align: center;
  padding: 4px 10px;
  box-sizing: border-box;
  width: 150px;
  transform: translateY(35px) translateX(12%) rotate(45deg);
  transform-origin: top center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
.action .button {
  display: block;
  text-align: center;
}
.action .button .inbasket {
  display: none;
}
.action.isInBasket .button {
  background-color: orange;
}
.action.isInBasket .add {
  display: none;
}
.action.isInBasket .inbasket {
  display: inline;
}
.ue {
  white-space: nowrap;
  font-size: 17px;
}
.loaded #courses_list .item {
  opacity: 1;
  transform: translateY(0px);
}
#sidebar {
  position: absolute;
  top: 0px;
  right: 0px;
}
#minibasket {
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  top: 0px;
  right: 0px;
  background-color: #fffbcc;
  border-radius: 5px 0px 0px 5px;
  width: 350px;
}
#minibasket.fixed {
  top: 10px;
  position: fixed;
}
#minibasket .basket_continue {
  margin-top: 25px;
}
#minibasket #baskettable {
  min-height: 200px;
}
#adminmenu_container {
  position: relative;
  background-color: black;
  color: white;
  display: block;
  max-width: 100vw;
  overflow: hidden;
}
#adminmenu_container.fachberater {
  background-color: #444444;
}
#adminmenu_container.fachberater #adminmenu {
  border-color: #a53e4c;
}
#adminmenu_container.fachberater #adminmenu li.current:after {
  background-color: #a53e4c;
}
#adminmenu {
  display: flex;
  flex-wrap: nowrap;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  height: 40px;
  align-items: stretch;
  gap: 20px;
  padding-left: 10px;
  border-left: 8px solid teal;
}
#adminmenu li {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0px 8px;
  padding-bottom: 3px;
  box-sizing: border-box;
  line-height: 1;
}
#adminmenu li a {
  color: inherit;
  position: relative;
  white-space: nowrap;
}
#adminmenu li a:hover {
  text-decoration: none;
}
#adminmenu li.current:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  background-color: teal;
}
#adminmenu li.current a {
  font-weight: bold;
}
#adminmenu .shopstatus .ic {
  transform: scale(1.2) translateY(5%);
}
#usermenu {
  padding: 6px 0px;
}
#usermenu .container {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  position: relative;
}
#usermenu .welcome {
  position: absolute;
  top: 0px;
  left: 0px;
  font-weight: 700;
}
#usermenu a {
  display: flex;
  align-items: center;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 20px;
}
#usermenu a .ic {
  font-size: 150%;
}
#usermenu a:hover {
  text-decoration: none;
}
/* Login Errors */
.doc_148 #usermenu, .doc_171 #usermenu {
  display: none;
}
.available_status {
  display: flex;
  align-items: center;
  position: relative;
}
.available_status .label {
  margin-right: 10px;
  margin-left: 10px;
}
.available_status .label_warn {
  display: none;
}
.available_status .label_full {
  display: none;
}
.available_status .circle_container {
  width: 30px;
  height: 30px;
  position: relative;
  background-color: white;
  border-radius: 50%;
  overflow: hidden;
}
.available_status .circle_container:after {
  display: block;
  position: absolute;
  z-index: 2;
  content: "";
  top: 4px;
  left: 4px;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  background-color: #eeeeee;
  border-radius: 50%;
}
.available_status .number {
  display: none;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  color: black;
  font-size: 12px;
  transform: translateX(-50%) translateY(-50%);
}
.available_status .progress_background {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: absolute;
  clip: rect(0, 30px, 30px, 15px);
}
.available_status .righthalf, .available_status .lefthalf {
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transform: rotate(0deg);
  clip: rect(0, 15px, 30px, 0);
  background-color: #40b009;
  /* green*/
}
.available_status.under50 .righthalf {
  display: none;
}
.available_status.over50 .progress_background {
  clip: rect(auto, auto, auto, auto);
}
.available_status.over50 .righthalf {
  transform: rotate(180deg);
}
.available_status.progress_orange .label_free {
  display: none;
}
.available_status.progress_orange .label_warn {
  display: inline-block;
}
.available_status.progress_orange .righthalf, .available_status.progress_orange .lefthalf {
  background-color: orange;
}
.available_status.progress_red .label_free {
  display: none;
}
.available_status.progress_red .label_full {
  display: inline-block;
}
.available_status.progress_red .righthalf, .available_status.progress_red .lefthalf {
  background-color: #dc3545;
}
#basket_container table, #checkout_basket table {
  width: 100%;
  margin-top: 10px;
}
#basket_container table td, #checkout_basket table td {
  padding: 0px 5px 10px 0px;
}
#basket_container table td.right, #checkout_basket table td.right {
  padding-right: 0px;
  text-align: right;
}
#basket_container .basketitem, #checkout_basket .basketitem {
  line-height: 1.4;
}
#basket_container .basketitem .coursenumber, #checkout_basket .basketitem .coursenumber {
  color: grey;
  font-weight: 700;
}
#basket_container .basketitem .title, #checkout_basket .basketitem .title {
  font-family: "Kanit", sans-serif;
  display: inline-block;
  font-weight: 400;
  font-size: 108%;
  margin-left: 10px;
}
#basket_container .basketitem .ue, #checkout_basket .basketitem .ue {
  white-space: nowrap;
  padding-right: 10px;
  padding-left: 10px;
  font-family: "Kanit", sans-serif;
  font-weight: 700;
}
#basket_container .basketitem .price, #checkout_basket .basketitem .price {
  white-space: nowrap;
}
#basket_container .basketitem .speakername, #checkout_basket .basketitem .speakername {
  font-weight: 400;
  color: grey;
}
#basket_container .basketitem .waitinglist_info, #checkout_basket .basketitem .waitinglist_info {
  color: #dc3545;
  dispaly: block;
  margin-top: 3px;
  margin-bottom: 5px;
  font-size: 14px;
}
#basket_container .basketitem .waitinglist_info .ic, #checkout_basket .basketitem .waitinglist_info .ic {
  transform: translateY(15%);
}
#basket_container .basketitem .startdate, #checkout_basket .basketitem .startdate {
  margin-left: 4px;
}
#basket_container .total_ue, #checkout_basket .total_ue {
  margin-top: 10px;
}
#basket_container .total_price, #checkout_basket .total_price {
  font-weight: bold;
}
#basket_container .waitinglist_infotext, #checkout_basket .waitinglist_infotext {
  font-size: 14px;
  font-style: italic;
  display: block;
  margin-bottom: 25px;
  max-width: 800px;
}
#checkout_steps {
  position: relative;
  margin: 60px 5% 20px 5%;
}
#checkout_steps .progressbar {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 18px;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #eeeeee;
}
#checkout_steps .progressbar .bar {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 0px;
  background: #F6B601;
  background: linear-gradient(90deg, #f6b601 0%, #ffe700 100%);
  transition: 0.5s all;
}
.loaded #checkout_steps .progressbar.step02 .bar {
  width: 10%;
}
.loaded #checkout_steps .progressbar.step03 .bar {
  width: 30%;
}
.loaded #checkout_steps .progressbar.step04 .bar {
  width: 70%;
}
.loaded #checkout_steps .progressbar.step05 .bar {
  width: 100%;
}
#checkout_steps ul {
  margin: 0px;
  padding: 25px 0px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#checkout_steps li {
  list-style-type: none;
  display: inline-block;
  position: relative;
  text-transform: uppercase;
}
#checkout_steps li span {
  position: absolute;
  font-family: "Kanit";
  font-size: 16px;
  font-weight: bold;
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  top: -60px;
  left: 50%;
  transform: translateX(-50%);
  /*
			background-color: $color_1;
			color: white;
			*/
}
#checkout_steps li span:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -8px;
  left: 50%;
  width: 1px;
  transform: translateX(-50%);
  height: 14px;
  background-color: black;
}
#checkout_steps li.active {
  font-weight: bold;
}
#checkout_steps li.active span {
  /*
				background-color: white;
				color: black;
				font-weight: bold;
				*/
}
#filter {
  margin-bottom: 35px;
}
#filter .container {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
  gap: 15px;
}
#filter .filtergroup {
  margin: 0px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  padding: 10px 12px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
}
#filter .filtergroup.search, #filter .filtergroup.filterUE {
  width: calc(50% - 10px);
}
#filter .filtergroup.search .head, #filter .filtergroup.filterUE .head {
  display: block;
}
#filter .filtergroup .head {
  display: none;
  width: 100%;
  font-weight: bold;
  padding: 0px;
  margin-bottom: 0px;
}
#filter .filteroption {
  list-style-type: none;
  padding: 0px;
  margin-right: 20px;
}
#filter .filteroption:last-Child {
  margin-right: 0px;
}
#filter .filteroption input[type="checkbox"] {
  float: left;
}
#filter .filteroption .ic {
  font-size: 150%;
}
#filter .filteroption label {
  /* font-family: 'Kanit'; */
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}
#filter .filtergroup.search li {
  width: 100%;
  max-width: 100%;
}
#filter .filtergroup.search input {
  width: 100%;
  background-color: #f8f8f8;
}
#filter .filtergroup.reset {
  margin-left: auto;
  border: 0px;
}
.popup {
  display: none;
  position: fixed;
  z-index: 20;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  box-sizing: border-box;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
}
.popup.open {
  display: flex;
}
.popup .popup_content {
  background-color: white;
  box-sizing: border-box;
  padding: 30px;
  border-radius: 5px;
  display: block;
  width: 600px;
  max-width: 95%;
  margin: auto;
  max-height: 90vh;
  overflow: auto;
  position: relative;
}
.popup .close {
  position: absolute;
  top: 15px;
  right: 10px;
  border-radius: 50%;
  display: flex;
  font-size: 20px;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  align-content: center;
  color: black;
}
.popup .section {
  padding: 20px;
  margin-bottom: 30px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
}
.popup .section:last-Child {
  margin-bottom: 0px;
}
#loginpopup .logo {
  text-align: left;
  margin-bottom: 30px;
}
#loginpopup .logo img {
  width: 300px;
  max-width: 80%;
}
.next_container {
  position: relative;
  margin: 0px 0px;
  padding: 20px;
  background-color: black;
  border-radius: 5px;
  display: flex;
  color: white;
  justify-content: flex-end;
  align-items: center;
}
.checkout_wrapper_columns {
  display: flex;
  flex-wrap: nowrap;
  gap: 30px;
}
.checkout_wrapper_columns .checkout_container {
  width: calc(50% - 15px);
}
.checkout_container {
  padding: 20px;
  margin-bottom: 30px;
  position: relative;
  border-radius: 5px;
  border: 1px solid #eeeeee;
}
.checkout_container h2, .checkout_container h3 {
  margin-bottom: 20px;
}
#checkout_basket {
  margin-bottom: 30px;
}
#checkout_basket .container {
  background-color: #fffbcc;
  border-radius: 5px;
  padding: 20px;
}
#checkout_basket table td {
  vertical-align: top;
}
#thankyou .content {
  text-align: center;
}
.isAdmin table td, .isFachberater table td {
  padding: 3px 5px;
}
.isAdmin table td.right, .isAdmin table th.right, .isFachberater table td.right, .isFachberater table th.right {
  text-align: right;
}
.isAdmin table .ic, .isFachberater table .ic {
  transform: scale(1.2);
}
.isAdmin table .total, .isFachberater table .total {
  font-weight: bold;
}
.isAdmin table .price, .isFachberater table .price {
  white-space: nowrap;
}
.isAdmin table.admintable, .isFachberater table.admintable {
  width: 100%;
  vertical-align: top;
  border-spacing: 0px;
  border-collapse: separate;
  border-radius: 5px;
  overflow: hidden;
}
.isAdmin table.admintable td, .isAdmin table.admintable th, .isFachberater table.admintable td, .isFachberater table.admintable th {
  padding: 15px 10px;
  background-color: #f8f8f8;
  text-align: left;
  transition: 0.2s all;
}
.isAdmin table.admintable td:first-Child, .isFachberater table.admintable td:first-Child {
  padding-left: 15px;
  border-left: 4px solid transparent;
}
.isAdmin table.admintable td:last-Child, .isFachberater table.admintable td:last-Child {
  padding-right: 15px;
  border-right: 1 solid transparent;
}
.isAdmin table.admintable th, .isFachberater table.admintable th {
  font-weight: bold;
  color: grey;
}
.isAdmin table.admintable tr:nth-Child(even) td, .isFachberater table.admintable tr:nth-Child(even) td {
  background-color: #eeeeee;
}
.isAdmin table.admintable tr:hover td, .isFachberater table.admintable tr:hover td {
  background-color: #fffbcc;
}
.isAdmin table.admintable tr:hover td:first-Child, .isFachberater table.admintable tr:hover td:first-Child {
  border-left: 4px solid teal;
}
.isAdmin table.admintable tr:hover td:last-Child, .isFachberater table.admintable tr:hover td:last-Child {
  border-right: 1 solid #eeeeee;
}
.isAdmin table.admintable tr.opened td:first-Child, .isFachberater table.admintable tr.opened td:first-Child {
  border-left: 4px solid teal;
}
.isAdmin table.admintable td.right, .isAdmin table.admintable th.right, .isFachberater table.admintable td.right, .isFachberater table.admintable th.right {
  text-align: right;
}
.isAdmin table.admintable .iconlink, .isFachberater table.admintable .iconlink {
  color: teal;
  display: inline-block;
  margin: 0px 3px;
  cursor: pointer;
}
.isAdmin table.admintable .iconlink .ic, .isFachberater table.admintable .iconlink .ic {
  transform: scale(1.3);
}
.isAdmin table.admintable tr.inactive > td, .isFachberater table.admintable tr.inactive > td {
  opacity: 0.5;
}
.isAdmin table.admintable .light, .isFachberater table.admintable .light {
  color: grey;
}
.isAdmin table.admintable .available_status, .isFachberater table.admintable .available_status {
  justify-content: center;
}
.isAdmin table.admintable .available_status .number, .isFachberater table.admintable .available_status .number {
  display: inline-block;
}
.isAdmin table.admintable .actions, .isFachberater table.admintable .actions {
  display: flex;
}
.isAdmin table.admintable .date, .isFachberater table.admintable .date {
  font-size: 14px;
  margin-bottom: 5px;
  color: grey;
}
.iconlink {
  color: teal;
}
.adminbox, .contentbox {
  border: 1px solid #eeeeee;
  border-radius: 5px;
  padding: 20px;
  display: block;
  margin-bottom: 30px;
}
.adminbox .h3, .contentbox .h3 {
  margin-bottom: 30px;
}
.admincontent .pager {
  display: flex;
  padding: 0px 5px;
  margin-bottom: 15px;
  font-weight: bold;
}
.admincontent .pager .count {
  margin-left: auto;
}
.ic.green {
  color: #40b009;
}
.ic.red {
  color: #dc3545;
}
.ic.light {
  color: grey;
}
.ic.grey {
  color: grey;
}
.ic.yellow {
  color: #fce601;
}
.ic.orange {
  color: orange;
}
.course_meta_actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.course_meta_actions a {
  display: inline-block;
  margin-bottom: 5px;
}
#details_popup {
  position: fixed;
  z-index: 20;
  top: 0px;
  right: 0px;
  height: 100vh;
  max-height: 100vh;
  overflow: auto;
  max-width: 90%;
  width: 950px;
  background-color: white;
  padding: 30px 20px;
  box-sizing: border-box;
  border-radius: 5px 0px 0px 5px;
  box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.3);
  transform: translateX(100%);
  transition: 0.4s all;
}
#details_popup.open {
  transform: translateX(0%);
}
#details_popup .close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: teal;
  font-size: 30px;
}
#details_popup .content a {
  color: teal;
}
/* in admin! */
#course_details h1 {
  font-size: 36px;
  margin-bottom: 20px;
}
#course_details tr.hasPlace td.placenumber {
  color: #40b009;
  font-weight: bold;
}
#course_details tr.waiting td.placenumber {
  font-style: italic;
}
#course_details td.date {
  color: grey;
}
/* frontend */
#course_detail h1 {
  font-size: 32px;
  margin-bottom: 20px;
}
#course_detail .flexcontainer {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
}
#course_detail .flexcontainer > * {
  width: 50%;
}
#course_detail .buybox {
  position: relative;
  padding: 25px;
  background-color: #eeeeee;
  border-radius: 5px;
}
#course_detail .buybox .infoband_wrapper {
  width: 130px;
  height: 400px;
}
#course_detail .action {
  margin-top: 25px;
}
#course_detail .location {
  margin-top: 10px;
}
#course_detail .attributes {
  margin-top: 10px;
}
#course_detail .attributes .attribute {
  width: 100%;
  font-weight: bold;
}
#course_detail .ue {
  font-family: "Kanit", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
#course_detail .dates_table {
  margin: 5px 0px 15px 0px;
}
#course_detail .pricetable {
  width: auto;
}
#course_detail .pricetable td {
  padding-left: 0px;
  padding-right: 7px;
  padding-bottom: 4px;
}
#course_detail #longdesc {
  margin-top: 100px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  padding: 25px;
}
#course_detail #longdesc .text {
  font-size: 95%;
}
#listOfParticipants {
  margin-top: 25px;
}
#listOfParticipants .maxBar {
  padding: 5px 2px !important;
  text-align: center;
  background-color: #f7e180 !important;
}
#listOfParticipants .maxBar > div {
  text-align: center;
  font-size: 14px;
  position: relative;
}
#listOfParticipants .lastrow td {
  padding: 0px !important;
  background-color: #eeeeee;
}
#listOfParticipants tr.canceled td {
  font-style: italic;
  opacity: 0.5;
}
#listOfParticipants tr.canceled td.name {
  text-decoration: line-through;
}
.sortableContainer {
  position: relative;
}
.payment_status.green, .payment_status.ok {
  color: #40b009;
}
.payment_status.notpaid {
  color: grey;
  opacity: 0.3;
}
.noresults {
  text-align: center;
  border: 1px solid #eeeeee;
  padding: 50px 25px;
  font-weight: bold;
  text-transform: uppercase;
}
.togglePWvisibility {
  position: absolute;
  top: 30px;
  right: 10px;
  font-size: 130%;
  text-decoration: none;
}
.togglePWvisibility .notvisible {
  display: none;
}
.togglePWvisibility.visible .notvisible {
  display: inline;
}
.togglePWvisibility.visible .visible {
  display: none;
}
.togglePWvisibility:hover {
  text-decoration: none;
}
#liststyle {
  margin-bottom: 35px;
}
#liststyle .container {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
}
#liststyle .title {
  font-weight: 400;
  color: grey;
  margin-right: 0px;
  display: inline-block;
}
#liststyle a {
  text-transform: uppercase;
  display: inline-block;
  border-radius: 5px;
  padding: 5px 10px;
}
#liststyle a .ic {
  font-size: 140%;
  transform: translateY(-2%);
}
#liststyle a.active {
  background-color: #eeeeee;
}
#user_account .flexcontainer {
  gap: 50px;
  margin-bottom: 50px;
}
#user_account .flexcontainer > * {
  width: 50%;
  box-sizing: border-box;
}
#user_account .userbox, #user_account .orderbox {
  padding: 20px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
}
#user_account .notactive {
  display: block;
  padding: 14px 20px;
  background-color: #ffd07f;
}
#user_orders_list .orderbox {
  margin-bottom: 40px;
  padding: 0px;
}
#user_orders_list .orderbox .head {
  padding: 10px 20px;
  background-color: #eeeeee;
}
#user_orders_list .orderitemtable {
  width: 100%;
  line-height: 1.3;
}
#user_orders_list .orderitemtable td {
  padding: 15px;
  border-bottom: 1px solid #eeeeee;
}
#user_orders_list .orderitemtable tr:last-Child td {
  border-bottom: 0px;
}
#user_orders_list .orderitemtable .title {
  width: auto;
}
#user_orders_list .orderitemtable .actions {
  width: 160px;
}
#user_orders_list .orderitemtable .actions .button {
  display: block;
  width: 100%;
  margin-bottom: 7px;
  white-space: nowrap;
}
#user_orders_list .orderitemtable .actions div:last-Child .button {
  margin-bottom: 0px;
}
#user_orders_list .orderitemtable .actions .movedUpInfo {
  color: orange;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Kanit";
  text-align: center;
  padding-bottom: 5px;
}
#bottombasket {
  display: none;
  position: fixed;
  z-index: 10;
  bottom: 0px;
  left: 2%;
  width: 96%;
  background-color: #fffbcc;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 5px 5px 0px 0px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
#bottombasket .count {
  display: block;
  margin-bottom: 8px;
}
#listfilter {
  margin-bottom: 20px;
}
#listfilter > form {
  display: flex;
  gap: 30px;
}
#listfilter .filtergroup {
  margin: 0px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  padding: 10px 12px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#listfilter .filtergroup li {
  width: 100%;
  box-sizing: border-box;
}
#listfilter .filtergroup.search, #listfilter .filtergroup.filterUE {
  width: calc(50% - 10px);
  gap: 0px;
}
#listfilter .filtergroup.search .head, #listfilter .filtergroup.filterUE .head {
  display: block;
}
#listfilter .filtergroup.sort {
  text-align: right;
  border: 0px;
  margin-left: auto;
}
#listfilter .filtergroup label, #listfilter .filtergroup .label {
  font-size: 14px;
  color: grey;
  padding-right: 10px;
}
table.admintable .statusicon {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
table.admintable .statusicon_initial {
  display: inline-block;
  transform: scale(0.85);
  opacity: 0.6;
}
table.admintable .setBookingstatus {
  cursor: pointer;
  opacity: 0;
  position: absolute;
  top: -5px;
  left: -3px;
  font-size: 14px;
}
.userorder {
  margin-top: 25px;
}
.userorder .orderitem {
  text-align: left;
  font-size: 14px;
  margin-bottom: 10px;
}
#course_history {
  margin-top: 100px;
  font-size: 14px;
}
#course_history table {
  width: 100%;
}
#course_history table td {
  padding: 5px 5px;
  border: 1px solid #eeeeee;
}
#addNewParticipant {
  margin: 40px 0px;
  text-align: right;
}
#admin_booking_edit {
  display: none;
}
#sidebar_feedback {
  position: absolute;
  margin-left: 20px;
  left: 100%;
  box-sizing: border-box;
  top: 0px;
  min-width: 300px;
  padding: 20px;
  border: 1px solid #eeeeee;
}
#sidebar_feedback .text {
  font-size: 14px;
}
#list_running {
  display: none;
}
#show_running_trigger {
  display: block;
  margin: -10px 10px 10px 10px;
  padding: 15px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
}
#show_running_trigger a {
  color: grey;
  transition: 0.4s all;
}
#show_running_trigger a:hover {
  text-decoration: none;
  color: black;
}
#show_running_trigger input[type="checkbox"] {
  float: left;
  transform: translateY(-15%) scale(0.9);
}
.openAddNewUser {
  float: right;
}
